{
    "timelineName": "캐치캐치",
    "shots": [
        {
            "index": 0,
            "clipName": "CM vcam1",
            "cameraName": "CM vcam1",
            "cameraPath": "Char/Cams/CM vcam1",
            "start": 0.0,
            "end": 24.249999999998999,
            "duration": 24.249999999998999,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        }
    ]
}